Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1568723 - [abrt] gnome-session: g_type_check_instance_is_fundamentally_a(): gnome-session-binary killed by SIGBUS
Summary: [abrt] gnome-session: g_type_check_instance_is_fundamentally_a(): gnome-sessi...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-session
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4eaf29c75645f8c0934e67bfd47...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 07:44 UTC by Miroslav Šustek
Modified: 2018-11-30 21:12 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:12:09 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (26.68 KB, text/plain)
2018-04-18 07:44 UTC, Miroslav Šustek
no flags Details
File: cgroup (286 bytes, text/plain)
2018-04-18 07:44 UTC, Miroslav Šustek
no flags Details
File: core_backtrace (8.51 KB, text/plain)
2018-04-18 07:44 UTC, Miroslav Šustek
no flags Details
File: cpuinfo (1.12 KB, text/plain)
2018-04-18 07:44 UTC, Miroslav Šustek
no flags Details
File: dso_list (7.50 KB, text/plain)
2018-04-18 07:44 UTC, Miroslav Šustek
no flags Details
File: environ (1.38 KB, text/plain)
2018-04-18 07:44 UTC, Miroslav Šustek
no flags Details
File: exploitable (95 bytes, text/plain)
2018-04-18 07:44 UTC, Miroslav Šustek
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-18 07:44 UTC, Miroslav Šustek
no flags Details
File: maps (34.16 KB, text/plain)
2018-04-18 07:44 UTC, Miroslav Šustek
no flags Details
File: mountinfo (4.14 KB, text/plain)
2018-04-18 07:44 UTC, Miroslav Šustek
no flags Details
File: open_fds (1.32 KB, text/plain)
2018-04-18 07:44 UTC, Miroslav Šustek
no flags Details
File: proc_pid_status (1.29 KB, text/plain)
2018-04-18 07:44 UTC, Miroslav Šustek
no flags Details

Description Miroslav Šustek 2018-04-18 07:44:18 UTC
Description of problem:
Crash on wakeup after suspend. All windows were closed. :(

Version-Release number of selected component:
gnome-session-3.26.1-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-session-binary
crash_function: g_type_check_instance_is_fundamentally_a
executable:     /usr/libexec/gnome-session-binary
journald_cursor: s=6ed75d040a374fab9b3e25f522dd1a2e;i=1e3fd;b=e050a0a2a4bc41f6bd4ce93d297b9b0c;m=115d1a2a1d;t=56a1a4081543d;x=633b82c6dc6bc340
kernel:         4.15.15-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            500

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 g_type_check_instance_is_fundamentally_a at gtype.c:4023
 #1 g_object_ref at gobject.c:3196
 #2 client_iochannel_watch at gsm-xsmp-client.c:83

Comment 1 Miroslav Šustek 2018-04-18 07:44:26 UTC
Created attachment 1423371 [details]
File: backtrace

Comment 2 Miroslav Šustek 2018-04-18 07:44:27 UTC
Created attachment 1423372 [details]
File: cgroup

Comment 3 Miroslav Šustek 2018-04-18 07:44:29 UTC
Created attachment 1423373 [details]
File: core_backtrace

Comment 4 Miroslav Šustek 2018-04-18 07:44:30 UTC
Created attachment 1423374 [details]
File: cpuinfo

Comment 5 Miroslav Šustek 2018-04-18 07:44:32 UTC
Created attachment 1423375 [details]
File: dso_list

Comment 6 Miroslav Šustek 2018-04-18 07:44:33 UTC
Created attachment 1423376 [details]
File: environ

Comment 7 Miroslav Šustek 2018-04-18 07:44:35 UTC
Created attachment 1423377 [details]
File: exploitable

Comment 8 Miroslav Šustek 2018-04-18 07:44:36 UTC
Created attachment 1423378 [details]
File: limits

Comment 9 Miroslav Šustek 2018-04-18 07:44:38 UTC
Created attachment 1423379 [details]
File: maps

Comment 10 Miroslav Šustek 2018-04-18 07:44:40 UTC
Created attachment 1423380 [details]
File: mountinfo

Comment 11 Miroslav Šustek 2018-04-18 07:44:41 UTC
Created attachment 1423381 [details]
File: open_fds

Comment 12 Miroslav Šustek 2018-04-18 07:44:43 UTC
Created attachment 1423382 [details]
File: proc_pid_status

Comment 13 Ben Cotton 2018-11-27 16:03:23 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2018-11-30 21:12:09 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.